/**
*   font-family: 'Montserrat', sans-serif;
*   font-family: 'Hind', sans-serif;
*   font-family: 'Montserrat', sans-serif;
**/

body{
    font-family: 'ArialMT';
    font-weight: 400;
    font-size: 16px;
    background: #fff;
}
a, a:after, a:before, .btn, .form-control, a img, .post_item, .post_item h3, .deVito_card, strong, span{
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
#wrapper{
	width:100%;	
}
.container{
    max-width: 1500px;
    width: 100%;
}
.container.min{
  max-width: 1300px;
}
.container.extra-min{
  max-width: 1170px;
}
.wi-full{
    width: 100%;
    float: left;
}
.text-white{
  color: #fff;
}
.text-size{
    font-size: 20px;
    line-height: 1.8;
}
.text-size p, .text-size li{
    font-size: 1em;
    font-weight: 400;
}
.btn{
  font-family: 'Arial Narrow';
  font-size: 1.1em;
  border-radius: 5px;
  padding-left: 25px;
  padding-right: 25px;
}
.btn-border:hover{
  background: #fff;
  color: #282828;
}
.btn-post{
  text-transform: uppercase;
  border-left: 1px #d7d7d7 solid;
  border-right: 1px #d7d7d7 solid;
  letter-spacing: 2px;
  border-radius: 0;
}
.btn-post:hover{
  color: #b12215;
  border-color: #b12215;
}
.btn-border{
  background: none !important;
  border: 1px #fff solid;
  color: #fff !important;
}
.btn-black{
  background: #000;
  color: #fff;
}
.btn-black:hover{
  background-color: #b12215 !important;
}
.btn-white{
  background: #fff;
  color: #000;
}
.btn-white:hover{
  background-color: #b12215;
  color: #fff;
}
.btn-default{
  border: none;
  font-family: 'Arial';
}
.btn-default:hover{
  color: #b12215;
}
p{
  margin-bottom: 20px;
}
/*  */
.white_area{
    background: #fff;
    color: #000;
}
.cream_area{
    background: #f8fbdb;
    color: #000;
}

.page_banner{
    color: #fff;
    padding: 28.5% 0 1%;
}
.page_banner.home_banner{
  padding-bottom: 4%;
}
.page_banner h2{
    font-family: 'ADELE-Light';
    font-size: 4.30em;
    text-transform: uppercase;
    line-height: 1;
    margin-top: 2%;
}
.page_banner p{
  font-size: 1.20em;
  font-family: 'Arial Narrow';
  margin-bottom: 1.2em;
}
.page_banner .btn{
  font-size: 1.20em;
  padding-left: 35px;
  padding-right: 35px;  
}
.page_banner h2:after{
    content: url(../images/header_line.png);
    display: block;
    margin: auto;
    height: 32px;
    vertical-align: top;
    margin-top: -20px;
    margin-bottom: 0.8em;
}
#page-header{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    color: #fff;
}
.social_links{
  margin: 0 5%;
}
.social_links a{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 10px;
    vertical-align: middle;
}
.top_strip{
    padding: 15px 0;
    border-bottom: 1px rgba(255, 255, 255, 0.3) solid;
}
.top_strip .btn-border{
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Arial';
  margin-top: -3px;
  margin-left: 15px;
}
.top_strip a.pull-left img{
    margin-right: 8px;
}
.navbar-nav > li > a{
    color: #fff;
}
.navbar-nav > li.active > a, .navbar-nav > li > a:hover{
    border-bottom: 1px #fff solid;

}
/**/
.menu_area{
  color: #000;
}
.menu_area h2, .menu_area h3{
   font-family:"akaDora"; 
   /*color: #000;*/
   display: inline-block;
   *display: inline;
   *zoom: 1;
   margin-bottom: 25px;
}
.menu_area h2:after, .menu_area h3:after{
    height: 5px;
    width: 100px;
    background: #b12215;
    content: "";
    display: block;
    margin: 5px auto 0;
}
.menu_area h2{
    font-size: 2.50em;
} 
.menu_area h3{
    font-size: 2.00em;
    margin-top: 2em;
}
.menu_area p{
    font-family: 'ArialMT';
    /*color: #000;    */
}
.menu_content-area{
}
.media{
    margin-top: 25px; 
    text-align: left;
}
.media img.media-object{
    width: 85px;
    height: 85px;
    border: 5px #e8e8e8 solid;
    border-radius: 50%;
    object-fit: cover;
    -moz-object-fit: cover;
    -webkit-object-fit: cover;
}
.media img.media-object:hover{
    border-color: #b12215;
}
.media-body{
    font-size: 16px;
    padding: 0 20px;
}
.media-heading {
    font-size: 22px;
}
.media-heading + p{
  margin-bottom: 10px;
  text-transform: uppercase;
}
.media-right span{
    color: #b12215;
    display: block;
    margin-bottom: 8px;
    font-size: 1.1em;
    line-height: 1;
    text-align: left;
    white-space: nowrap;
}
.media-body, .media-left, .media-right {
    vertical-align: middle;
}
.media-body span{
    display: block;
    color: #b12215;
    font-size: 0.7em;
    margin-top: 3px;
    font-style: italic;
}
.row .col-sm-6:first-child .media{
    margin-right: 5%;
}
.row .col-sm-6:last-child .media{
    margin-left: 5%;
}
.wine-menu .row .col-sm-6:last-child .media{
  margin-left: 0 !important;
}
.pan_image{
    background-image: url(../images/pan.jpg);
    background-position: right bottom 5%;
    -webkit-background-size: 40%;
    background-size: 45%;
    background-repeat: no-repeat;
}

.image_shadow{
    -webkit-box-shadow: 15px 15px 46px rgba(0, 0, 0, 0.56);
    box-shadow: 15px 15px 46px rgba(0, 0, 0, 0.56);
}
.image_mt3{
    margin-top: 3em;
}
.download_area{
    background: #999 url(../images/download_bg.jpg) no-repeat;
    background-position: center;
    padding: 8% 0px;
    border-bottom: 3px #fff solid;
    -webkit-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
}
.download_area h2{
    font-size: 2.50em;
    margin-bottom: 5px;
}
.download_area p{
    font-size: 1em;
    margin-bottom: 1.6em; 
}
.download_area a{
    background: #000;
    color: #fff !important;
    padding: 10px 20px;
    border: 1px #fff solid;
    border-radius: 6px;
}
#page-footer{
    color: #fff;
    background: #000;
    padding-top: 2em;
}
.follow_along, .newsletter{
    width: 30%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    margin-top: 2em;
    text-align: left;
}
#page-footer h3{
    font-size: 1.2em;
    margin-bottom: 10px;
}
.newsletter{
    border-left: 2px #fff solid;
    padding-left: 12%;    
}
#page-footer .social_links a{
    margin-left: 0;
    margin-right: 10px;
}
.newsletter .form-control, .newsletter .btn{
    height: 40px;
    color: #000;
}   
.copyright{
    margin-top: 3em;
    border-top: 1px #fff solid;
    padding: 20px;
    font-size: 1em;
    text-align: center;
}
.about-image{
  height: 520px;
  display: block;
  margin: 20px;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
}
.video-area span{
  margin-bottom: 15px;
}
.video-area{
  display: block;
  height: 240px;
  margin: 20px 0;
  -webkit-background-size: cover;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.50);
  background-blend-mode: overlay;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  font-family: 'Arial Narrow Bold';
  font-size: 1.10em;
  color: #fff;
}
.mt-3{
  margin-top: 3em;
}
.mt-2{
  margin-top: 2em;
}
.weekly-entertainment{
  background: #282828 url(../images/weekly-enertainment.png) no-repeat center / cover;
  color: #fff;
}
.menu_content-text h2:after{
  display: none;
}
.menu_content-text p{
  max-width: 80%;
  margin: auto;
}

.weekly_artist{
  background-color: #000;
  -webkit-background-size: 90%;
  background-size: 90%;
  background-repeat: no-repeat;
  background-position: center;
  border: 2px #fff solid;
  display: block;
  padding-bottom: 90%;
  position: relative;
  margin-bottom: 20px;
}
.weekly_artist.artist{
  -webkit-background-size: cover;
  background-size: cover;
}
.weekly_artist > span{
  display: none;
}
.weekly_artist.artist small{
  font-size: 0.75em;
  display: block;
  font-family: 'Arial Narrow';
} 
.weekly_artist.artist span{
  display: block;
  position: absolute;
  bottom: 0;
  padding: 10px 6.5%;
  color: #fff;
  left: 0;
  width: 100%;
  font-family: 'Arial';
  background: #000;
  font-size: 0.90em;
}
.spacial_menu .nav-tabs{
  border: none !important;
}
.spacial_menu .nav-tabs li{
  float: none;
  display: inline-block;
  vertical-align: bottom;
  padding: 0 10px;
  margin: 0;
}
.spacial_menu .nav-tabs li a{
  background: none !important;
  border-width: 0 0 1px 0 !important;
  padding: 5px 15px 5px 0px;
  border-color: transparent;
}
.spacial_menu .nav-tabs li.active a{
  color: #b12215;
  border-color: #b12215;
}
.spacial_menu .media-body p{
  font-family: 'Arial Narrow';  
  line-height: 1.5;
}
.spacial_menu .media{
  margin-left: 0 !important;
  margin-bottom: 25px;
}
.spacial_menu .media img.media-object{
  border-radius: 0;
  width: 170px;
  border: none;
  height: 135px;
}
.spacial_menu .media-body{
  padding: 0 10px;
}
.spacial_menu .media-body h4{
  margin-bottom: 15px;
}
.spacial_menu .media-body span{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 0.9em;
  font-style: normal;
  width: 100px;
  text-align: right;
} 

.gallery-area{
  background: #282828 url(../images/gallery_bg.png) no-repeat center / cover;
  color: #fff;
}
.header-line h2:after{
  content: url(../images/header_line-sm.png);
  display: block;
  margin: -10px auto 0 !important;
  background: none;
  height: auto;
  width: auto;
}
.gallery-image{
  display: block;
  padding-bottom: 100%;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}
.owl-nav > div{
  background: none !important;
  position: absolute;
  top: 35%;
}
.owl-nav > div img{
  width: 90%;
}
.owl-nav > div.owl-prev{
  left: -60px;
}
.owl-nav > div.owl-next{
  right: -60px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
  background: #b12215;
}
.owl-theme .owl-dots .owl-dot span{
  margin: 5px;
}
.reservation_images{
  border: 1px #000 solid;
  width: 80%;
  float: left;
  padding: 1%;
}
.reservation_image:first-of-type{
  width: 98%;
}
.reservation_image{
  width: 48%;
  float: left;
  margin: 1%;
  height: 180px;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}
.live-music{
  background: #282828 url(../images/live-music-bg.png) no-repeat fixed center / cover;
  color: #fff;
  padding: 8% 0;
}
.live-music h2{
  font-size: 5.20em;
  display: block;
  line-height: 0.7;
  margin-bottom: 0.55em;
}
.live-music h2:after{
  content: url(../images/header_line-md.png);
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.deVito-card .menu_content-text h2:after{
  display: block;
  width: 85px;
  margin-top: 10px;
}
.deVito-card .col-sm-6{
  overflow: hidden;
}
.deVito_card{
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
  color: #fff;
  text-align: center;
  padding: 2em 0;
  font-size: 2em;
  line-height: 1;
  font-family: 'Arial Narrow';
}
.deVito_card:hover{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.deVito_card strong{
  font-family:"akaDora";
  font-size: 2.50em;
  display: block;
  margin-bottom: 15px;
}
.deVito_card:hover strong{
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    transform-origin: center bottom 
}
.wine_area{
  color: #fff;
  background: #282828 url(../images/wine_bg.png) no-repeat center / cover;
  border-bottom: 3px #fff solid;
}
.wine_area h2{
  margin-bottom: 10px;
}
.wine_area h2:after{
  display: none;
}
.wine_area p{
  font-size: 0.9em;
}
.follow_along .social_links {
  margin: 0;
}
.blog-post{
  border: 1px #b0b0b0 solid;
  display: block;
  margin-bottom: 25px;
  font-size: 14px;
  color: #464646;
}
.blog-post-content{
  padding: 40px 38px;
  text-align: center;
  position: relative;
}
.blog-post-social{
  padding: 10px 15px;
  border-top: 1px solid rgba(176, 176, 176, 0.28);
}
.blog-post-content h2 span{
  display: block;
  margin: 8px 0;
  font-size: 0.7em;
  text-transform: uppercase;
  font-family: 'Hind', sans-serif;
  color: #999;
  font-weight: 400;
}
.blog-post-content p{
  font-family: 'Hind', sans-serif;
  font-weight: 300;
  font-size: 1.07em;
}
.blog-post-content h2{
  font-family: 'Montserrat', sans-serif;
  font-size: 1.43em;
  text-transform: uppercase;
  font-weight: 700;
  color: #212121;
  margin-bottom: 14px;
  width: 100%;
}
.blog-post-content .btn{
  color: #212121;
  font-family: 'Hind', sans-serif;
  font-weight: 500;
  font-size: 14px;
}
.blog-post-content h2:after{
  display: none;
}
.blog-post-content:before{
  position: absolute;
  background: #212121;
  padding: 6px 8px 0;
  top: -17px;
  width: 34px;
  left: 0;
  right: 0;
  z-index: 5;
  margin: auto;
  content: url(../images/pencil.png);
}
.post-image + .blog-post-content p{
  display: none;
}
.post-image + .blog-post-content:before{
  content: url(../images/image.png);
  top: -18px;
  width: 44px;
  padding-top: 8px;
} .post-image + .cushide:before{  content: none !important;} 
.post-image img{
  width: 100%;
}
.blog-post-social .fa{
  color: #212121;
}
.blog-post-social span{
  color: #999;
}
.shop_item{
  max-width: 520px;
  width: 100%;
  margin: 0 auto 20px ;
}
.shop_item h2{
  margin-top: 15px;
}
.shop_item h2:after{
  display: none;
}
.download_area.menu_area h2:after{
  background: #fff;
  width: 80px;
  margin-top: 10px;
}
.download_area.menu_area p{
  font-size: 1em;
    font-family: 'Arial';
    margin-bottom: 2em;
}
.contact-address p{
  margin-top: 50px;
  font-size: 1em !important;
}
.contact-addresses p{
  padding-left: 8%;
}
.contact-addresses p:first-child{
  margin-top: 0;
}
.contact-address p strong{
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}
.contact-address p span{
  min-width: 250px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.contact-addresses:before{
  width: 1px;
  background: #d4d4d4;
  height: 80%;
  position: absolute;
  left: 0;
  top: 10%;
  content: '';
}
.contact-form{
  background: #666 url(../images/contact_form-bg.png) no-repeat center / cover;
  color: #222;
  padding: 5% 0;
}
.contact_form--outter{
  max-width: 480px;
  width: 100%;
  background: #fff;
  padding: 4% 4% 5%;
  color: #3b3b3b;
  margin: auto;
  font-family: 'Arial';
}
.contact_form--outter p{
  font-size: 0.80em;
} 
.contact_form--outter h3{
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 700;
}
.contact_form--outter form{
  max-width: 380px;
  margin: auto;
}
.contact_form--outter input.form-control{
  height: 45px;
}
.contact_form--outter .form-control{
  background: #f7f7f7;
  border: 1px #e5e4e4 solid;
}
.contact_form--outter .form-control, .contact_form--outter .btn{
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.contact_form--outter .btn{
  background: #222;
  font-size: 16px;
  width: 65%;
  font-family: 'Arial Narrow';
  height: 45px;
}
#map, #map img{
  width: 100%;
}
#map{
  border-top: 6px #fff solid;
}
.gallery_area{
  background: #f9f9f9;
}
.gallery_area ul{
  width: 100%;
  float: left;
}
.gallery_area ul li{
  width: 20%;
  padding: 12px;
  float: left;
}
.gallery_area ul li .gimage{
  width: 100%;
  display: block;
  padding-bottom: 85%;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: 50% 50%;
}

.spacial_event{
  -webkit-background-size: cover;
  background-size: cover;
  /*background-attachment: fixed;
  background-position: 50% 50%;*/
  background-position: 50% 25%;
}
.spacial_event--text{
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  width: 50%;
  padding: 8% 3%;
}
.spacial_event--text p{
  margin-bottom: 25px;
  font-size: 0.8em;
}
.spacial_event--text h2, .spacial_event--text h3{
  margin-top: 0;
}
.spacial_event--text h2:after, .spacial_event--text h3:after{
  display: none;
}
.spacial_event--text h3{
  font-size: 1.25em;
  display: block;
}
.blog-post-list{
	-webkit-column-count: 3;
		-moz-column-count: 3;
		-o-column-count: 3;
		column-count: 3;
	-webkit-column-gap: 0;
		-moz-column-gap: 0;
		-o-column-gap: 0;
		column-gap: 0;
}
.blog-post-list > div{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  float: none;
	margin: 0px;
  width: 100% !important;
}
.menu_title h3:after{
  display: none;
}
.menu_title h3 ~ h3{
  margin-top: 1.2em;
}
.menu_title h3{
  padding-left: 20px;
  margin-bottom: 0;
  margin-top: 0;
}




/* New */

.cusblog-inner p {
    text-align: left !important;
}
.cusblog-inner .blog-social i {
    font-size: 20px;
    margin-top: 10px;
    margin-right: 10px;
}
.cusblog-inner h4 {
    font-family: "akaDora";
    font-size: 23px;
    margin: auto;
    text-align: left;
    max-width: 80%;
    padding: 10px 0px;
}
.cusprice {
    font-size: 25px !important;
}
a:hover{    
	color: #b12215;
}
.shop_item img:hover { 
    opacity: 0.8;
}
.spacial_event--text a {
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 5px 15px;
	transition: 0.5s;
}
.spacial_event--text a:hover {
	border-color: #b12215 !important;
}
.menu_area .modal-dialog > iframe {
  height: 450px;
  width: 800px;
}
.modal-dialog .close {
  color: #eaeaea;
  font-size: 40px;
  opacity: 1;
} 
.menu_area .modal-dialog .close:focus, .close:hover {
  color: #fff;
}
.menu_area .modal-dialog {
  margin: 60px auto;
  width: 800px;
} 
.cusdatr img:hover {
    opacity: 0.6;
}
.cusprocart h3 {
    font-size: 40px;
    font-family: "akaDora";
    margin: 0px !important;
    background: #f9f9f9;
    padding: 1% 6%;
    border-left: 3px solid #1e85be;
}
.cusprocart h3::after {
    content: none !important;
}
.cusprocart {
    padding: 1.5em 0 0;
}

/* End */


/* Woocommerce New */

.entry-header {
    float: left;
    width: 100%;
}
.entry-header h1 {
    display: none;
}
.entry-content {
    float: left;
    width: 100%;
}
footer.entry-footer {
    display: none;
}
.woocommerce-error {
    margin: 0px !important;
    border-top: 0px !important;
    border-left: 3px solid #b81c23;
	background: #fff !important;
}
.woocommerce-message {
    background: #fff !important;
    border-top: 0px !important;
    border-left: 3px solid #8fae1b !important;
	background: #fff !important;
}
.woocommerce-info {
    background: #f7f6f7 !important;
    border-top: 0px !important;
    border-left: 3px solid #1e85be !important;
	background: #fff !important;
}
.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}
.woocommerce-MyAccount-navigation-link--edit-address {
    display: none !important;
}
.woocommerce-cart .woocommerce-cart-form {
	float:left;
	width:100%;
}
tr.shipping {
    display: none;
}
.cart_totals h2 {
    font-size: 40px;
    font-family: "akaDora";
	padding-bottom: 10px;
}
.cuscartcus {
    float: left;
    width: 100%;
    padding: 30px 0px 0px;
	background: #f9f9f9;
}
.cuscartdetailscus{
    float: left;
    width: 100%;
    padding: 0px 0px 30px;
	background: #f9f9f9;
}
.input-text {
    display: block !important;
    width: 100%;
    padding: 0.3rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #495057 !important;
    height: 40px !important;
    background-color: #fff !important;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: 0 !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.select2-selection .select2-selection--single{
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    color: #495057;
    display: block;
    height: 40px;
    line-height: 1.25;
    padding: 0.3rem 0.40rem;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	font-size: 16px !important;
}
.select2-selection {
	height: 40px !important;
	border-radius: 0px !important;
}
.cuscheckcus {
    float: left;
    width: 100%;
    padding: 40px 0px 10px;
	background: #f9f9f9;
}
.cuscheckoutcus {
    float: left;
    width: 100%;
    padding: 5px 0px 40px;
	background: #f9f9f9;
}
#order_review_heading {
    font-size: 28px;
    margin: 15px 0;
    text-transform: uppercase;
    font-family: "akaDora";
}
.woocommerce-billing-fields > h3 {
    font-size: 28px;
    margin: 15px 0;
    text-transform: uppercase;
    font-family: "akaDora";
}
.woocommerce-additional-fields > h3 {
    font-size: 28px;
    margin: 15px 0;
    text-transform: uppercase;
    font-family: "akaDora";
}
#select2-billing_country-container {
    padding: 5px 12px !important;
}
.select2-selection__arrow {
    padding: 20px 20px !important;
} 
.about_paypal {
    display: none;
}
#select2-billing_state-container {
    padding: 5px 12px !important;
}
#order_comments {
    padding: 10px 15px;
    height: 60px !important;
}
.shipping td {
    display: none !important;
}
.cusempty {
    text-align: center;
	padding: 50px 0px;
}
.cart-empty {
    font-size: 28px;
    margin: 15px 0;
    text-transform: uppercase;
    font-family: "akaDora";
}
.cusacc p {
    width: 100% !important;
}
.cusacc1 {
    width: 100% !important;
	border: 0px !important;
	margin: 0px !important;
	padding: 0px !important;
}
.cusacc legend {
    margin-left: 5px !important;
}
.cusacc .btn.btn-black {
    margin-left: 5px !important;
}
.cusborder {
    border-left: 1px solid;
    padding-left: 8px;
}
.cuslog {
	background: #f9f9f9 !important;
	background-image: none !important;
}
.cuslog label {
    color: #5c5e70;
    font-size: 16px;
    font-weight: 400;
    font-family: "Source Sans Pro",sans-serif;
    display: block !important;
    text-align: left;
}
.cuslog .contact_form--outter {
    max-width: 700px;
    padding: 2% 3% 5%;
}
.cuslog .login {
    border: 0px !important;
	margin: 0px !important;
}
.cuslog .contact_form--outter h1 { 
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    width: 100%;
	font-family: 'ArialMT';
}
.cuslog .contact_form--outter form {
    margin: 0px !important;
    max-width: 100%;
}
.forget-link {
    display: inline-block;
    margin: 8px 0 0;
    padding: 0 5px;
    font-size: 16px;
    color: #5c5e70;
    font-family: 'ArialMT';
    transition: 1s;
}
.forget-link:hover{
	text-decoration: none;
}
.cuslog .contact_form--outter .col-sm-6 {
    padding-left: 0;
}
.cuslog .contact_form--outter .col-sm-12 {
    padding-left: 0;
}
.cusacccus .contact-inner .col-sm-6 {
    padding-left: 0;
}
.cusacccus .contact-inner .col-sm-12 {
    padding-left: 0;
}
.cuslog .contact_form--outter .btn {
    width: 200px;
    float: left;
}

nav.woocommerce-MyAccount-navigation {
    width: 20% !important;
    float: left;
}
.woocommerce-MyAccount-content {
    width: 75% !important;
    float: left;
}
.woocommerce-MyAccount-navigation li {
    list-style: none;
    padding-left: 20px;
    background: #000;
    border-bottom: 1px solid #fff;
    width: 90%;
	transition:0.5s;
}
.woocommerce-MyAccount-navigation a{
    color: #fff;
    display: inline-block;
    font-family: 'ArialMT';
    font-size: 20px;
    padding: 10px 0;
}
.woocommerce-MyAccount-navigation a:hover{
    text-decoration:none;
}
.woocommerce-MyAccount-navigation li:hover {
    background: #B12215;
	cursor:pointer;
}
.woocommerce-MyAccount-navigation .is-active {
    background: #B12215 !important;
}
.cusacccus {
    background-image: none !important;
    background: #f9f9f9;
    padding: 5% 5%;
}
.cusaccbtn{
	float: right;
}
.cusreglog {
    background: #F9F9F9;
    padding: 15px 0px;
    font-size: 17px !important;
    border-left: 3px solid #1e85be;
    font-family: 'ArialMT' !important;
}
.woocommerce-password-strength.strong {
    display: none;
}
.woocommerce-order {
    padding: 30px 0;
}
.woocommerce-order-details__title {
    font-size: 28px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-family: "akaDora";
}
.woocommerce-column__title {
    font-size: 28px;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-family: "akaDora";
}
.button{
  font-family: 'Arial Narrow' !important;
  font-size: 1.1em !important;
  border-radius: 5px !important;
  padding-left: 25px !important;
  padding-right: 25px !important;
  background: #000 !important;
  color: #fff !important;
  transition: 0.5s;
}
.button:hover{
  background: #B12215 !important;
  color: #fff !important;
}
.cusbookingcus {
    position: fixed;
    bottom: 0.5%;
    right: -2%;
    background: #B12215;
    color: #fff;
    padding: 5px 30px;
    padding-left: 20px;
    font-size: 20px;
    font-family: "akaDora";
    border-radius: 0;
    z-index: 2;
    transition: 0.5s;
    padding-right: 40px;
}
.cusbookingcus:hover {
    right: 0px;
    padding-left: 30px;
	padding-right: 30px;
}
.cusbookingcus:hover {
    color: #fff;
}
.cusbookingcus:focus {
    color: #fff;
}

/* Woocommerce End */

.video_banner{position: relative;overflow: hidden;}
.video_banner video{
  z-index: -1; background: #282828;
  object-fit: contain;
  -moz-object-fit: contain;
  -webkit-object-fit: contain;
  object-position: center center;
  -moz-object-position: center center;
  -webkit-object-position: center center;
}

